MONGOC_CLIENT_POOL_DESTROY(3)

NAME
mongoc_client_pool_destroy() - None

SYNOPSIS

void
mongoc_client_pool_destroy (mongoc_client_pool_t *pool);

Release all resources associated with pool , including freeing the structure.

PARAMETERS

pool
    A mongoc_client_pool_t \&.

COLOPHON
This page is part of MongoDB C Driver. Please report any bugs at https://jira.mongodb.org/browse/CDRIVER.